a { color: inherit }
a:hover { color: #2a2a2a }
a img { border: 0 }
body {
    background: url(/perldoc/pinstripe-light.png);
    color: #445555;
    font: 0.9em 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0;
}
dd {
    margin: 0;
    margin-left: 2em;
}
dt {
    color: #2a2a2a;
    font-weight: bold;
    margin-left: 0.9em;
}
:not(pre) > code {
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 3px;
    font: 0.9em Consolas, Menlo, Monaco, Courier, monospace;
    padding: 0.3em;
}
h1 { font-size: 1.5em }
h2 { font-size: 1.3em }
h3 { font-size: 1.1em }
h4 { font-size: 0.9em }
h1, h2, h3, h4 {
    color: #2a2a2a;
    margin: 0;
    position: relative;
}
h1 a, h2 a, h3 a, h4 a { text-decoration: none }
li > p {
    margin-bottom: 0;
    margin-top: 0;
}
pre {
    background-color: #fafafa;
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    font: 100% Consolas, Menlo, Monaco, Courier, monospace;
    padding: 1em;
}
pre > code {
    /*color: #4d4d4c;*/
    font: 0.9em Consolas, Menlo, Monaco, Courier, monospace;
    line-height: 1.5em;
    text-align: left;
    /*text-shadow: #eee 0 1px 0;*/
    white-space: pre-wrap;
}
ul { list-style-type: square }
#footer {
    padding-top: 0.5em;
    text-align: center;
}
#more {
    display: inline;
    font-size: 0.8em;
}
#perldoc {
    max-width: 1000px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    padding: 3em;
    padding-top: 1em;
}
#perldoc > ul:first-of-type a { text-decoration: none }
#links { padding-bottom: 1em }
#version { float: right }
#wrapperlicious {
    max-width: 1000px;
    margin: 0 auto;
}
.permalink {
    display: none;
    left: -0.75em;
    position: absolute;
    padding-right: 0.25em;
}
h1:hover .permalink, h2:hover .permalink, h3:hover .permalink,
h4:hover .permalink {
    display: block;
}
